@charset "utf-8";
/**
 * Created by AENMaster.
 * User: Casper-Pc
 * Date: 12.08.2020
 * Time: 21:53
 * Project Name: OzgenKahve
 *
 * Emrah NALCI - Artisan Web Developer
 * @author Emrah NALCI <emrahnalci@gmail.com & ptr@emrahnalci.com.tr>
 *
 */


.footer-widget h2.widgettitle { color: #000 !important; }
.footer-widget .footer-inner p { color: #8c8c8c !important; }
.footer-widget .footer-menu ul.ft-menu-list li a { color: #8c8c8c !important; }
.footer-widget .footer-menu ul.ft-menu-list li a:hover { color: #585858 !important; }
.footer-widget .footer-address p { color: #8c8c8c !important; }
.footer-widget .footer-address p a { color: #8c8c8c !important; } .footer-widget .footer-address p a:hover { color: #585858 !important; }
.social-share.text-white a { color: #8c8c8c !important; } .social-share.text-white a:hover { color: #585858 !important; }
.copyright .copyright-left ul.bk-copyright-menu li a, .copyright .copyright-right ul.bk-copyright-menu li a { color: #8c8c8c !important; }
.copyright .copyright-left ul.bk-copyright-menu li a, .copyright .copyright-right ul.bk-copyright-menu li a:hover { color: #585858 !important; }
.copyright .copyright-right p { color: #8c8c8c !important; } .copyright .copyright-right p a { color: #8c8c8c !important; }

/* Renkler */
body{ background: #575859; }
.header-default { background: #575859; color:#FFFFFF; } .blog-post-area { background: #575859; }
.header-default.black-logo--version .mainmenu-wrapper .page_nav ul.mainmenu li a { color: #FFFFFF; }
.black-logo--version.headroom--sticky.headroom--not-top { background: rgb(16 16 16 / 90%); }
.brook-story-area { background: #575859; color: #FFFFFF; } .heading-h5, .heading-h{ color: #FFFFFF; } .book-table-form { background-color: #575859; }
.footer-widget h2.widgettitle { color: #FFFFFF !important; } .card-header h5 { background: #212020; } .bk-accordion-style--2 .card-header h5 a.acc-btn { color: #FFFFFF; } .brook-service-modern{ background: #575859; color: #FFFFFF; } .brook-service-modern h3{ color: #FFFFFF; } .bk-accordion-area{ background: #333333; color: #FFFFFF; } .brook-portfolio-details{ background: #333333; color: #FFFFFF; } .portfolio-details-list label { color: #FFFFFF !important; } .brook-gallery-area{ background: #333333; } .brook-portfolio-details{ background: #333333; color: #FFFFFF; } .social-share a { color: #FFFFFF; } .portfolio-page{ color:#FFFFFF !important; } .portfolio-nav-list .portfolio-page .inner a { display: block; color: #fff; } .portfolio-page{ color: #FFFFFF !important; }
.portfolio-nav-list .portfolio-page.prev .inner a h3::before { left: -100px; content: "\f060"; color: #FFFFFF; } .heading-h4{ color: #FFFFFF; }
.portfolio-nav-list .portfolio-page .inner a h3 { color: #FFFFFF; } .heading-h3{ color: #FFFFFF; } .bg_color--1{ background: #575859; }
.copyright.text-var-2 .copyright-left ul.bk-copyright-menu li a { color: #FFFFFF !important; } .bg_color--5 { background: none; } .classic-address{ color: #FFFFFF; }
body.template-color-3 .product_review .description_nav a.active, body.template-color-3 .product_review .description_nav a:hover { border-bottom: 3px solid #f0263f; color: #f0263f; } .product_review .description_nav a { color: #fff !important; } .book-table-area{ background-image: none; }


/* 
 * 10.10.2020 tarihli güncellemeler
*/ 
.single-input input { color: #fff !important; }
.bk-accordion-style--2 .card-body { background: #494a4a !important; }
.footer-widget .footer-menu ul.ft-menu-list li a:hover { color: #ffffff !important; }
.manu-hamber.black-version { color: #ffffff !important; }
.popup-mobile-manu .inner .mobileheader { background: #000; text-align: center; }
.popup-mobile-manu .inner .mobileheader .logo a img { width: 170px; }
.popup-mobile-manu .inner .mobileheader a.mobile-close::after, .popup-mobile-manu .inner .mobileheader a.mobile-close::before { background: #fff; }
.fancybox-content { background: #333333; }
.black-logo--version.headroom--sticky.headroom--not-top { background: rgb(87 88 89); }

/* 
 * 14.10.2020 Revizeler
*/
.fancybox-slide--html .fancybox-close-small { color:#FFFFFF !important; }
@media only screen and (max-width: 767px){
    .hero-itemA {
        height: 350px;
        background-size: 100% auto;
        background-image: url(../_pub/slider/11-1.jpg) !important;
    }
    .hero-itemB {
        height: 350px;
        background-size: 100% auto;
        background-image: url(../_pub/slider/2-1.jpg) !important;
    }

    
    .heroItemA {
        height: 640px;
        background-size: 100% auto;
        background-image: url(../_pub/s1-1.jpg) !important;
    }
    .heroItemB {
        height: 640px;
        background-size: 100% auto;
        background-image: url(../_pub/s1-1.jpg) !important;
    }
    .heroItemC {
        height: 640px;
        background-size: 100% auto;
        background-image: url(../_pub/s1-1.jpg) !important;
    }

    .slick-arrow{ display: none !important;}
}

.heroItemA{ background-image: url(../_pub/s1.jpg); }
.heroItemB{ background-image: url(../_pub/s2.jpg); }
.heroItemC{ background-image: url(../_pub/s3.jpg); }


body.template-color-3 .bk-accordion-style--2 .card-header h5 a.acc-btn[aria-expanded=true] {
    color: #575859 !important;
}

.card-header h5 {
    background: #ffffff !important;
}

.bk-accordion-style--2 .card-header h5 a.acc-btn {
    color: #494a4a !important;
}

body.template-color-3 .product_review .description_nav a.active, body.template-color-3 .product_review .description_nav a:hover {
    border-bottom: 3px solid #ffffff !important;
    color: #f7f7f7 !important;
}

body.template-color-3 a.brook-btn.bk-btn-theme, body.template-color-3 button.brook-btn.bk-btn-theme {
    background: #ffffff !important;
    color: #000 !important;
}

body.template-color-3 .brook-pagination-wrapper .brook-pagination li a {
    border: 1px solid #3a3a3a;
}

body.template-color-3 .brook-pagination-wrapper .brook-pagination li.active a {
    background: #575859;
}

/*
.fa-instagram {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 40px;
}
*/

.bigImg { display: block !important; }
.smallImg { display: none !important; }
@media only screen and (max-width: 500px){
    .bigImg { display: none !important; }
    .smallImg { display: block !important; }
}

